li.suggest-li{  text-align: left; }
div.suggest-text{ padding: 4px  12px  4px  12px !important; width:100%; font-size:0.75em;box-sizing: border-box;}
span.suggest-cat{ color: #F35518;}
li.suggest-li .ui-state-active {
border:none !important;
} 
.ui-menu, .ui-menu-item-wrapper {position: none !important; }
.ui-state-focus, .ui-state-active{ margin:0px!important;  padding: 4px 12px  4px  12px;!important; background: #EBEBE4 !important;box-sizing:border-box;}
.ui-menu-item:hover{ background: #EBEBE4 !important;}
.Pagination a {cursor: pointer; cursor: hand;}
.SortList a {cursor: pointer; cursor: hand;}